<?php
include("sess_check.php");

$tingkatan = $_POST['tingkatan'];
$id_tahun = $_POST['id_tahun'];

$sql = "INSERT INTO tingkatan(tingkatan,id_tahun)VALUES('$tingkatan','$id_tahun')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Tambah Tingkatan Berhasil!');</script>";
	echo "<script type='text/javascript'> document.location = 'tingkatan.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'tingkatan_tambah.php'; </script>";
}
